<!-- -*- markdown-extras: target-blank-links -*- -->
# Objecten bij Galerie van Slagmaat

[Willeke Dokter](https://www.instagram.com/willeke.dokter/) (1961 Amsterdam; SBB Gouda) laat zich
inspireren door de natuur. Ze maakt bomen en (aan de muur hangende) landschapjes in keramiek. Haar onorthodoxe
definities daarvan en de gave glazuren volgens eigen recept leveren waanzinnig mooie kunstwerkjes op.
Denk bij ‘boom’ aan de essentie: een stam, takken en soms knoppen. Denk bij ‘landschapje’ aan een kluitje
bloembollen, schelpen of eh, wortels, waarop een piep, écht piepklein huisje met een rood dakje en een
schoorsteentje staat. Te koop vanaf € 25.

<img alt="Hangend landschapje – Willeke Dokter" width=180 src="https://s3.asraphiel.dev/galerie/20220724/landschap1.jpg">
<img alt="Plataan – Willeke Dokter" width=180 src="https://s3.asraphiel.dev/galerie/20220724/plataan.jpg">

##### Hangend landschapje & Plataan – Willeke Dokter

## 

[Hanke Wiegand](https://hanke.app/) (1971 Bussum; St. Joost Breda, KABK Den Haag) is een beeldend kunstenaar wiens werk meandert tussen vrolijke onbezorgdheid en bespiegelde dromerigheid. 

Haar lezende meisjes (met een boek van papier!) doen bijna nostalgisch aan. Lezende vrouwen zitten dwars in een grote oorfauteuil en worden opgeslokt door hun boek. Ze zijn vast lid van een hele leuke leesclub ;-)

<img alt="Hanke Wiegand en Mariëtte van Slagmaat" width=360 src="https://cdn.voidcorp.nl/galerie/20220415/hanke.jpg">

9 april was Hanke te gast in de galerie. Ze bezocht haar Singelkunst-werk ‘Vrijmens’ in het Westdampark.
Marga Miltenburg kocht een lezende vrouw!

<img alt="Hanke Wiegand" width=240 src="https://cdn.voidcorp.nl/galerie/20221103/meisje.jpg">

##### Meisje met Boek – Hanke Wiegand (kunsthars)

## 

[Frida Badoux](https://www.fridabadoux.com/) heeft een (internationale) carrière achter de rug in de mode en interieur accessoires, onder andere als designer. Sinds 2014 maakt ze de vrolijke en toegankelijke ‘Objets Trouvés’, borstbeeldjes met beeldige porseleinen poppenkopjes, samengesteld uit allerlei gevonden materialen.

<img src="https://cdn.voidcorp.nl/galerie/20210401/girl.jpg" alt="frida" height=250>
<img src="https://cdn.voidcorp.nl/galerie/20210401/unox.jpg" alt="frida" height=250>

###### Girl With Bow & Unox Girl - Frida Badoux

## 

[Babette Degraeve](http://www.babettedegraeve.com/) (Brugge, België 1965; Hogeschool voor de Kunsten Arnhem) exposeerde twee keer solo in de galerie. Een selectie van haar kleinere werk is permanent verkrijgbaar in de galerie. Babette maakt puur werk. Het raakt. Het is prachtig en zorgvuldig uitgevoerd.

Andere kunstenaars zullen niet snel een dood ratje in brons uitvoeren. Babette wel. Zij gebruikt brons om de ‘Schoonheid van de overgave’ zichtbaar te maken. Het is wonderlijk: alle negatieve associaties vallen weg. Het glanzende, onvergankelijk brons maakt het diertje toegankelijk, vertederend en zelfs tactiel.

<img src="https://cdn.voidcorp.nl/galerie/images2/pup.jpg" alt="Babette Degraeve" height=160>
<img src="https://cdn.voidcorp.nl/galerie/images2/lappenpop.png" alt="Babette Degraeve" height=160>

###### Pup, brons, opl 7, ca 12 x 10 x 8 cm & Lappenpopje, brons, unica, ca 25 x 15 x 8 cm

## 

Wood by Margriet is een samenwerking tussen Wood Sensation en [Margriet Foolen](https://www.margrietfoolen.com/) van Studio Divers. De eerste snijdt met een laser bloemen, riet en varens uit 4 mm dik hout met eiken fineer, naar een ontwerp van Margriet. 55 tot ca 80 cm hoog.  
 
Margriet exposeerde al in 2008 met haar ontwerpen in de galerie. Ze heeft zich sindsdien ontwikkeld tot een geliefd product designer. Haar ontwerpen zijn altijd functioneel, vaak circulair en zonder toeters en bellen maar met aandacht voor detail. 

<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220326/dhalia.jpg">
<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220116/monsterablad.jpg">

###### Dahlia en Monstera model A

## 

[Mo Cornelisse](http://www.mo.co.nl/) (1965 Enschede;
Ambachtelijke Opleiding Keramische Technieken SBB) is een onorthodox
keramiste. Ze zoekt de grenzen op van het materiaal en maakt gebruik
van de nieuwste technologische ontwikkelingen om tot vernieuwende
producten te komen. Ze maakt porseleinen portretten volgens een uniek
proces, met een 3D-print als basis. In de galerie zijn ook Melting
vases &#8216;Black Stripe&#8217; met wit- of geelgouden rand te zien. Hiervoor werd
ze geïnspireerd door de smeltende poolkappen.

<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20portret.jpg" alt="Mo Cornelisse" width=180>
<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20melting%20vase.jpg" alt="Mo Cornelisse" width=180>

###### Mo Cornelisse
