<!-- -*- markdown-extras: target-blank-links -*- -->

# Schilderijen bij Galerie van Slagmaat

Begin 2019 exposeerde <a href="https://www.pennards-sycz.art/" target="_blank">Justyna Pennards-Sycz</a> (1969 Polen; HKU) voor
de eerste keer in de galerie. Ik waardeer het zeer dat zij na exposities in het buitenland Woerden weer aandoet met
haar werk!

In 2019 vertelde ze dat haar surrealistische landschappen eigenlijk door haar gecreëerde nieuwe wereldjes zijn,
omdat de echte wereld soms te absurd voor woorden kan is. Hoe waar was dat…

Is het opmerkelijk dat haar recente werk nog steeds bruist van de energie, zacht is waar nodig en een beetje
verwarrend omdat het leven ook zo is? Misschien wel. Vooral blijft het één groot feest om de kleurrijke schilderijen van
Justyna te ontdekken.

De expositie van Justyna Pennards-Sycz is te zien van vrijdag 4 november tot en met zaterdag 17 december 2022.
De expositie is officieel geopend op zaterdag 5 november, in aanwezigheid van Justyna.

<img alt="Justyna en Mariëtte" width=180 src="https://s3.asraphiel.dev/galerie/20221202/justyna.jpg">
<img alt="Justyna en Mariëtte" width=180 src="https://s3.asraphiel.dev/galerie/20221202/pennards.jpg">


Graag publiceer ik tot slot een inspirerend stukje uit de laatste nieuwsbrief van Justyna:

‘….Because you also live in your apartment or house, where you are surrounded by symbols. Objects that remind you
of different events, people and feelings. Positive or negative.
You too can be more aware and make sure that all the things you own and see every day support you positively. Look
around and ask yourself what associations you have with your furnishings. Get rid of things that trigger negative
feelings or memories.

Create new symbols by buying art that reminds you of your power, desires and dreams. You will be surprised how
much positive mood you can get from a consciously placed painting.’

Abonneer je op de fijne nieuwsbrief van Justyna door te mailen naar [justynapennards@gmail.com](mailto:justynapennards@gmail.com)

<img alt="Sunset in the grass – Justyna Pennards" width=300 src="https://s3.asraphiel.dev/galerie/20221103/grass.jpg">

##### Sunset in the grass – Justyna Pennards, acyl op doek, 80 x 90 cm

<img alt="Waiting for the sun - Justyna Pennards" width=300 src="https://s3.asraphiel.dev/galerie/20221103/waiting.jpg">

##### Waiting for the sun - Justyna Pennards, acryl op doek, 60 x 40 cm

<img alt="What islands dream of – Justyna Pennards" width=300 src="https://s3.asraphiel.dev/galerie/20221103/dream.jpg">

##### What islands dream of – Justyna Pennards, acryl op doek, 60 x 40 cm

<img alt="Sunset Island – Justyna Pennards" width=300 src="https://s3.asraphiel.dev/galerie/20221103/island.jpg">

##### Sunset Island – Justyna Pennards, acryl op doek, 90 x 80 cm

## 

Droogbloemen in een nieuw jasje: op hout of op een (oude) tegel met een vette laag giethars er overheen! [Jeetje Design](https://www.jeetjedesign.nl/)
prepareert de droogbloemen met extra pigment zodat ze oneindig lang mooi blijven.
In de galerie is een mix uit de collectie verkrijgbaar van klein tot groot, op een witte, zwarte of gekleurde achtergrond
en rond, rechthoekig of vierkant. Of een hexagon. Of een tegel met bochtjes. En ook 'magneetje van Jeetje', met een
klavertje vier! Vanaf € 12,50.

<img alt="Boeket op hout XL in giethars – Jeetje Design" height=200 src="https://s3.asraphiel.dev/galerie/20220724/boeket.jpg">
<img alt="Jeetje Design &  Jeetje Design e.a. in de galerie" height=200 src="https://s3.asraphiel.dev/galerie/20220724/jeetje.jpg">

Boeket op hout XL in giethars – Jeetje Design &  Jeetje Design e.a. in de galerie

## 

[Debby van Zon](/archief/zon2) (1965; Koninklijke Academie voor Beeldende Kunsten) exposeerde begin 2020 met haar levendige stillevens in de galerie: stillevens met modern serviesgoed en een parmantig rondstappende vogel! 
De handbeschilderde stammetjes met vogels zijn nog steeds verkrijgbaar in de galerie.

<img alt="Boomstammetjes" class="q one" src="https://cdn.voidcorp.nl/galerie/20200304/debby.jpg">
