# Welkom op de website <br> van Galerie Van Slagmaat

Mariëtte van Slagmaat organiseert in haar galerie al bijna 15 jaar exposities
van professionele Nederlandse kunstenaars. Naast schilderijen, foto's
en objecten bestaat de collectie uit kunst- en designobjecten van
Nederlandse vormgevers, voornamelijk sieraden en lederwaren, en uit
dichtbundels en fotoboeken van lokale kunstenaars.

Mariëtte geeft haar kunstenaars graag een podium, dus er is regelmatig iets te beleven in
de galerie. Verder kun je bij haar aankloppen voor bemiddeling bij een
kunstaankoop, ook zakelijk. Deze website geeft slechts een impressie van het aanbod; een bezoek
is aan te raden!

## EXPOSITIE IN DE GALERIE

<p style="border: red solid;">
Op <b>zaterdag 3 december 2022 van 10-17 uur</b> is in de galerie en Expositieruimte de achtste editie
van <b>DECEMBER DARLINGS</b>! Extra veel mooie, leuke en kunstzinnige items van meer dan tien
aanbieders, voor elke portemonnee, in een co-productie met <b>Silvia Veldkamp</b>!
</p>

<img onclick="unhide()" alt="DECEMBER DARLINGS" width=360 src="https://s3.asraphiel.dev/galerie/20221202/darlings.jpg" class="haslink">

##### KLIK OP DE AFBEELDING VOOR MEER INFORMATIE

<div id="exposanten" hidden><p>Je kunt deze keer ter plekke een fabuleus portret voor je social media laten maken door <a href="https://portretkunst.com/" target="_blank">Margo de Wijk</a> of laat door <a href="https://www.instagram.com/john_blok/" target="_blank">John Blok</a> een rijmpje maken bij één van jouw foto’s. Zijn boek, kaarten en kalender zijn ook verkrijgbaar. Natuurlijk kun je een <a href="https://www.instagram.com/wapperlappie/" target="_blank">Wapperlappie</a> bestellen; hét alternatief voor een wegwaaiende parasol op het strand.</p><p><a href="https://www.instagram.com/studio.vijftien/">Studio Vijftien</a> is present met hippe producten van porselein en steengoed, zoals kopjes, schaaltjes en hangers (voor in je kerstboom?). <a href="https://weesjes.eu/" target="_blank">Weesjes</a> zijn er natúúrlijk ook bij, met sieraden en andere items gemaakt van afgedankte spullen en eenzame oorbellen. <a href="https://www.instagram.com/watercolor_km/" target="_blank">Kees Mackenbach</a> schilderde prachtige aquarellen van (fantasie) landschappen en echte stadsgezichten, ook van Woerden!</p><p>Corien wipt zaterdag even langs, zij is de ontwerpster van <a href="https://www.instagram.com/creekies_babyshoes/" target="_blank">Creekies</a> (lederen babyschoentjes) en van <a href="https://dutchcreekbags.com" target="_blank">Dutch Creek Bags</a>, tassen met internationale allure. <a href="https://www.margrietfoolen.com/product-design/wooden-monstera/" target="_blank">Wood by Margriet</a> laat zien wat de samenwerking tussen productdesigner Margriet Foolen en Woodsensation opleverde: bloemen en siertakken laser gesneden uit eiken fineer. Van <a href="https://www.porseleinensieraden.nl/" target="_blank">Hart &amp; Ziel Design</a> hebben we fraaie sieraden van porselein met een tipje goud (en een paar in zilver!).</p>  <p>Van <a href="https://www.jeetjedesign.nl/" target="_blank">Jeetje Design</a> staan droogbloemen in epoxy op een tegeltje of op hout en de spotlights. Zoek je ongewone kerstkaarten, dan is <a href="https://www.hildeatalanta.com/" target="_blank">Hilde Sam Atalanta</a> ‘je man’. Hen is de bedenker van ‘The Vulva Gallery’, waarvan het boek te koop is in de galerie. Tot slot zijn daar de beeldige landlandschapjes van keramiste <a href="https://www.instagram.com/willeke.dokter/" target="_blank">Willeke Dokter</a>, die dit weekend voor het laatst te koop zijn in de galerie.</p>  </div>

###### 

## EXPOSITIE IN DE EXPOSITIERUIMTE
Woerdenaar [Kees Mackenbach](https://www.instagram.com/watercolor_km/) aquarelleert
landschappen die ontspruiten aan zijn fantasie. Toch zit er altijd wat herkenbaars in want hij is goed in
sfeer vangen. Te zien van 18 tm 26 november 2022. **HOT NEWS**: met een verse aanvulling met
stadsgezichten ook nog te zien op 2 en 3 december 2022!

<img alt="Kees Mackenbach" width=360 src="https://s3.asraphiel.dev/galerie/20221202/aquarellen.jpg">



<div style="border: 1px solid; padding: 10px" hidden id="memoriam">
<b>IN MEMORIAM</b>
<br><br>
Op Hemelvaartsdag is mijn vader, Cor van Slagmaat,  rustig ingeslapen. We hebben er vrede mee.
<br><br>
<img src="https://cdn.voidcorp.nl/galerie/images2/opa.jpg" alt="Onze lieve man, vriendelijke vader en eigenwijze opa" class="reset-this opa">
<br><br>
Het is nog moeilijk voor te stellen hoe het zal zijn zonder hem, want mijn lieve betrokken paps was veel.
Hij was een mooi mens, geïnteresseerd, een vraagbaak, inventief, een geweldige opa, eigenwijs, een genieter, klusjesman in de galerie, trouwe doch nooit saaie echtgenoot van mijn mams, een kunstliefhebber – om maar wat te noemen.
<br><br>
Ik zal hem verschrikkelijk missen.<br>
Mariëtte
</div>

<script>
function memor(){
    el = document.getElementById("memoriam")
    el.hidden = !el.hidden
    return false
}

function unhide() {
    el = document.getElementById("exposanten")
    el.hidden = !el.hidden
    return false
}
</script>

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 

# 
